[v-cloak] {
  display: none;
}

.vue-simple-spinner{
  border-color: rgb(17, 67, 138) rgb(238, 238, 238) rgb(238, 238, 238)!important;
}

.kc-empty-txt {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #333;
}

@media screen and (max-width: 767px) {
  .kc-empty-txt {
    font-size: 3.2vw;
  }
}

.kc-spinner {
  width: 100%;
  margin-bottom: 30px;
}

.kc-prefecture-title {
  display: inline-block;
  font-size: 2.2rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 1.5rem;
  padding: 1.5rem 3rem 1.5rem 3rem;
  background: #00d6d3;
  text-align: center;
}

.kc-link:hover {
  opacity: 1 !important;
}

.kc-link:hover .kc-image img {
  opacity: 0.65 !important;
}

.kc-link:hover .kc-btn__link {
  background-color: #fff;
  color: #11438a;
  border: 2px solid #11438a;
}

.kc-btn__link:hover {
  opacity: 1 !important;
}

#kcapp .accordion__item {
  display: flex;
  flex-direction: column;
}

#kcapp .accordion__body--inner {
  padding-top: 3.6rem;
  padding-bottom: 2.2rem;
}

.kc-card {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 0;
}

.kc-prefecture-box + .kc-prefecture-box {
  margin-top: 4rem;
}

.kc-link {
  display: flex;
  align-items: center;
  min-height: 100%;
  background-color: #fff;
  text-decoration: none;
}

.kc-image {
  width: 43%;
  flex-shrink: 0;
  align-self: center;
  position: relative;
  overflow: hidden;
}

.kc-image img {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
  transition: opacity 0.3s;
}

.kc-info {
  width: 55%;
  flex: 1;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  padding-top: 18px;
  padding-right: 4px;
  padding-bottom: 10px;
  padding-left: 20px;
  color: #333;
  text-align: left;
  box-sizing: border-box;
}

.kc-name {
  line-height: 1.6;
  font-size: 22px;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin: 18px 0;
}

.kc-date {
  font-size: 16px;
}

.kc-date br {
  display: none;
}

.kc-address {
  font-size: 16px;
  margin-top: 0.4em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.kc-tags {
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
}

.kc-type {
  color: #fff;
  background: #11438a;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: bold;
}

.kc-format {
  color: #11438a;
  padding: 5px 10px;
  font-size: 14px;
  border: 1px solid #11438a;
  font-weight: bold;
}

.kc-btn__box {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: auto;
  padding-top: 16px;
}

.kc-btn__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 214px;
  height: 42px;
  margin-right: 10px;
  margin-bottom: 6px;
  background-color: #11438a;
  border: 2px solid #11438a;
  border-radius: 100px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  transition: all 0.3s !important;
}

#kcapp .accordion__body--inner{
  padding-top: 5.2rem!important;
  padding-bottom: 5.2rem!important;
}

@media screen and (max-width: 767px) {

  #kcapp .accordion__body--inner{
    padding-top: 8vw!important;
    padding-bottom: 8vw!important;
  }

  .kc-link {
    align-items: flex-start;
  }

  .kc-prefecture-title {
    font-size: 4.2vw;
    margin-bottom: 2vw;
    padding: 1.8vw 2.4vw;
  }

  #kcapp .accordion__body--inner {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }

  .kc-card {
    width: 100%;
    margin: 0 auto;
    padding: 2vw 0;
  }

  .kc-prefecture-box + .kc-prefecture-box {
    margin-top: 6vw;
  }

  .kc-info {
    padding-top: 10px;
    padding-right: 2px;
    padding-bottom: 8px;
    padding-left: 8px;
  }

  .kc-type {
    font-size: 10px;
    padding: 3px 8px;
    margin-bottom: 4px;
  }

  .kc-format {
    font-size: 10px;
    padding: 3px 8px;
    margin-bottom: 4px;
  }

  .kc-name {
    font-size: 12px;
    margin: 0 0 4px 0;
  }

  .kc-date {
    font-size: 10px;
  }

  .kc-address {
    font-size: 10px;
    margin-top: 0;
  }

  .kc-btn__box {
    display: none;
  }
}
